*{margin: 0px; padding: 0px; }

@font-face {
 font-family: 'Roboto';

src: url('font/Roboto-Regular.ttf');
src: url('font/Roboto-Regular.ttf') format('truetype'),

url('font/Roboto-Regular.ttf') format('truetype');
font-weight: normal;
 font-style: normal;

 }


body	{ background-color:#eceded;
	font-family: Roboto, Calibri, helvetica, sans-serif; font-size:12pt; }

#cover	{ width:auto; max-width:1000px; height:auto; min-height:100px; border:none;
	background-color:#eceded;
	font-family: Roboto, Calibri, helvetica, sans-serif; font-size:12pt;
	margin:0px auto 100px; }

#tophead	{ width:auto; height:auto; border-bottom:2px solid #466b75;
	background-color:#ffffff; text-align:center; color:#056fb2; padding:20px 5px; }
#tophead img { width:50%; margin:15px 0px; }


/* ZÁKLADNÍ ELEMENTY */
#content	{ width:auto; height:auto; min-height:300px; border:none;
	background-color:#ffffff; }
#content h1 { width:auto; height:auto; border:none;
	background-color:#215d8c; color:#ffffff; 
	padding:10px 20px; }
#content h1 a { display:none }
#content h1 a:hover { color:#ffd744; text-decoration:underline; }
#content h2 { color:#215d8c; margin:30px 0px 15px; }
span.red	{ color:#c13033 ; }
p.pozn { color:#215d8c; margin:15px 0px 5px; }
hr.endfloat { clear:both; visibility:hidden; }
h2.label	{ width:auto; background-color:#215d8c; border-top:3px solid #c13033;
	text-align:center; color:#ffd744; letter-spacing:1.0pt;
	padding:10px 0px; margin-bottom:10px; }
a.jinam	{ display:block; width:200px; min-height:10px; height:auto; border:none; outline:none;
	background-color:#cfe0f6; border-radius:15px;
	text-decoration:none; text-align:center; font-size:15pt; color:#215d8c; letter-spacing:1.0pt;
	padding:15px; margin:30px auto; transition:0.3s all;  }
a.jinam:hover { background-color:#ffd744; color:#c13033; }
a.zavrit	{ display:block; width:200px; min-height:10px; height:auto; border:none; outline:none;
	background-color:#cfe0f6; border-radius:15px;
	text-decoration:none; text-align:center; font-size:15pt; color:#215d8c; letter-spacing:1.0pt;
	padding:11px; margin:30px 0px; transition:0.3s all;  }
a.zavrit:hover { background-color:#ffd744; color:#c13033; }

/* Hlavička s úvodem */
#intro { width:100%; height:auto; }
img.flag { width:50px; margin:10px; }
#introtext { width: 42%; height:auto; border:none;
	padding:3%; float:left; }





/* Lišta statistiky - admin */
#topnavig	{ width:auto; height:auto; min-height:10px; border:none;
	background-color:#ffffff; padding:10px; clear:both; }
#topnavig p { font-size:13pt; text-align:center; margin:20px 0px 30px; }
a.enter	{ display:block; width:180px; border:none; outline:none;
	background-color:#ffe37d; border-radius:10px; 
	text-decoration:none; font-size:13pt; text-align:center; color:#c13033;
	padding:10px 10px; margin:20px auto; }
a.enter:hover { background-color:#c13033; color:#ffffff; }


/* Hlavička sekce cz_de */
h1.head_vizitky { width:auto; background-color:#215d8c; border-top:3px solid #c13033;
	font-weight:100; text-align:center; font-size:15pt; letter-spacing:1.0pt; color:#ffd744;
	padding:10px 0px; margin-bottom:20px; }


/* PREZENTACE ČLENŮ (VIZITKY) na indexu */
#vizitkar	{ width:auto; height:auto; border:none;
	background-color:#848484; padding-bottom:30px; }
#vizitka	{ width:95%; height:250px; border:none; outline:none;
	background-color:#ffffff; box-shadow:#000000 3px 3px 5px;
	margin:0px 0px 10px 2.6%; }
#vizitka:hover { outline:2px solid #ffd744; }
#vizitka h3 { width:auto; background-color:#60839c;
	color:#ffffff; font-weight:normal; letter-spacing:1.2pt;
	padding:10px 20px; }
#vizitka img { width:80px; margin:20px 0px 0px 20px; float:left; }
hr.vizlink { width:auto; margin:10px 20px; border: 1px solid #a0a0a0; }
p.vizkon	{ margin-left:130px; color:#717171; }
p.vizpop	{ font-size:8pt; color:#717171; margin: 0px 20px; }


/*odkazy */
#cl_links { width:auto; height:auto; min-height:100px; margin:20px 0px 0px 20px; }
#cl_links a { text-decoration:none; }
#cl_links a:hover { tect-decoration:underline; color:#c13033; }


/* KATALOG FIREM */
p.descript { color:#215d8c; padding:10px 0px; }
img.logo { display:block; height:100px; margin:10px 0px 30px; }
h4.provoz  { color:#215d8c; margin-top:25px; }
#firma	{ width:auto; height:auto; border-left:3px solid #c13033;
	background-color:#cfe0f6;
	padding:10px; margin-bottom:5px; }
#firma:hover { background-color:#ffe276; }
#firma td { padding-right:10px; }
p.det	{ float:right; }
a.f_detail { text-decoration:none; color:#215d8c; }



/* ZÁPATÍ */
#footer 	{ width:auto; height:auto; min-height:100px; border-top:2px solid #215d8c;
	background-color:#eceded;
	text-align:center; color:#215d8c; line-height:1.5;
	padding:30px 0px; }
#footer img { width:70px; margin-bottom:20px; }
a.admin	{ display:block; color:#60839c; margin-top:30px; text-decoration:none; }
a.admin:hover { text-decoration:underline; }